@font-face {
	font-family: 'Gotham-Light';
	src: url('../../fonts/Gotham-Light/Gotham-Light.eot');
	src: local('☺'), url('../../fonts/Gotham-Light/Gotham-Light.woff') format('woff'), url('../../fonts/Gotham-Light/Gotham-Light.ttf') format('truetype'), url('../../fonts/Gotham-Light/Gotham-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Medium';
	src: url('../../fonts/Gotham-Medium/Gotham-Medium.eot');
	src: local('☺'), url('../../fonts/Gotham-Medium/Gotham-Medium.woff') format('woff'), url('../../fonts/Gotham-Medium/Gotham-Medium.ttf') format('truetype'), url('../../fonts/Gotham-Medium/Gotham-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Bold';
	src: url('../../fonts/Gotham-Bold/Gotham-Bold.eot');
	src: local('☺'), url('../../fonts/Gotham-Bold/Gotham-Bold.woff') format('woff'), url('../../fonts/Gotham-Bold/Gotham-Bold.ttf') format('truetype'), url('../../fonts/Gotham-Bold/Gotham-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Book';
	src: url('../../fonts/Gotham-Book/Gotham-Book.eot');
	src: local('☺'), url('../../fonts/Gotham-Book/Gotham-Book.woff') format('woff'), 
	url('../../fonts/Gotham-Book/Gotham-Book.ttf') format('truetype'), 
	url('../../fonts/Gotham-Book/Gotham-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-BookItalic';
	src: url('../../fonts/Gotham-BookItalic/Gotham-BookItalic.eot');
	src: local('☺'), url('../../fonts/Gotham-BookItalic/Gotham-BookItalic.woff') format('woff'), url('../../fonts/Gotham-BookItalic/Gotham-BookItalic.ttf') format('truetype'), url('../../fonts/Gotham-BookItalic/Gotham-BookItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* @font-face {
	font-family: 'Gotham-MediumItalic';
	src: url('../../fonts/Gotham-MediumItalic/Gotham-MediumItalic.eot');
	src: local('☺'), url('../../fonts/Gotham-MediumItalic/Gotham-MediumItalic.woff') format('woff'), url('../../fonts/Gotham-MediumItalic/Gotham-MediumItalic.ttf') format('truetype'), url('../../fonts/Gotham-MediumItalic/Gotham-MediumItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
} */

html, body {
	height: 100%;
}

/* css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;*/
	vertical-align: baseline;
}

* {
	background-repeat: no-repeat;
}

a {
	text-decoration:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	font-family: 'Gotham-Book';
	font-size: 14px;
	color: #666666;
	background-color:#ffffff;
}

body.noScroll {
	overflow: hidden;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

select,
input[type=date],
input[type=time],
input[type=datetime-local] {
	appearance:none;
	-webkit-appearance:none;
}

input[type=text], 
input[type=password],
input[type=number],
input[type=date],
input[type=time],
input[type=datetime-local],
textarea, 
select, 
input[type=radio], 
input[type=checkbox] {
	outline: none;
}

textarea {
	resize: none;
}
/* css reset */

.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}

.clearFloat {
	float:none !important;
	clear:both !important;
}

.alignLeft {
	text-align:left !important;
}

.alignRight {
	text-align:right !important;
}

.alignCenter {
	text-align:center !important;
}

.showBlock,
.show {
	display:block !important;
}

.hide {
	display:none !important;
}

.visible {
	visibility:visible !important;
}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

div, span, ul, li, header, label,
input[type=text], 
input[type=password], 
input[type=date],
input[type=time],
input[type=datetime-local],
textarea,
td,th {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

input[type=button],
input[type=submit], 
button {
	outline: 0;
	outline: none;
	cursor: pointer;
	border-style: none;
	appearance: none;
	-webkit-appearance: none;
}

::-webkit-input-placeholder { /* Edge */
	font-family: "Gotham-Book";
	color: #b2b2b2;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-family: "Gotham-Book";
	color: #b2b2b2;
  }
  
  ::placeholder {
	font-family: "Gotham-Book";
	color: #b2b2b2;
  }

#container {
	width:100%;
	min-width: 1300px;
	height: auto;
	min-height: 100%;
	margin: 0 auto;
	background-color: #f5f5f5;
}

#container.light {
	background-color: #ffffff;
}

.inner-content {
	max-width:1260px;
	margin: 0 auto;
	position: relative;
}

header {
	width:100%;
	height: 90px;
	padding: 18px 50px;
	background-color: #ffffff;
}

header .entityLogo {
	width:auto;
	height: 54px;
}

header ul.menu {
	width: 290px;
	height: 44px;
	padding-top: 15px;
	float:right;
}

header ul.menu li {
	width: 30px;
	height: 100%;
	margin-left: 28px;
	cursor: pointer;
	background-position: center center;
	float: right;
}

header ul.menu li.home {
	background-image:url("../../resources/home-icon.png");
	background-size: 29px 29px;
}

header ul.menu li.lang.ar {
	background-image:url("../../resources/lang-ar.png");
	background-size: 28px 28px;
}

header ul.menu li.lang.en {
	background-image:url("../../resources/lang-en.png");
	background-size: 28px 28px;
}

header ul.menu li.support {
	background-image: url(../../resources/accounts-guide.png);
	background-size: 29px 29px;
}

header ul.menu li.profile {
	background-image:url("../../resources/profile-icon.png");
	background-size: 30px 29px;
}

header ul.menu li.logout {
	background-image:url("../../resources/logout-icon.png");
	background-size: 30px 29px;
}

.subHeader {
	width: 100%;
	height: 112px;
	background-color: #F5F5F5;
}

.subHeader .inner-content {
	height: 40px;
	padding-top: 45px;
}

.subHeader button {
	width: 140px;
    height: 50px;
    font-family: 'Gotham-Medium';
    font-size: 14px;
    color: #666666;
    margin-left: 10px;
    background-color: #EDEDED;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    cursor: pointer;
}

.subHeader button.back {
	width: 155px;
    font-family: 'Gotham-Bold';
	font-size: 13px;
	text-align: right;
	padding-right: 30px;
	background-image: url(../../resources/back_arrow_dark.png);
    background-size: 27px;
    background-position: left 8px center;
	float: left;
}

.subHeader button.back.to-accounts {
	text-align: left;
	padding: 0 36px 0 48px;
}

.subHeader button.save {
	color: #ffffff;
	background-color: #f58e70;
	float: right;
}

.subHeader button.cancel {
	margin-left: 0px;
	float: right;
}

.subHeader .title {
	width: 805px;
	height: 19px;
	font-family: 'Gotham-Medium';
	font-size: 18px;
	color: #666666;
	text-align: center;
	margin-top: 15px;
	float: left;
}

.nav-tabs {
    width: 100%;
    height: 80px;
    background-color: #ffffff;
    border-radius: 8px 8px 0px 0px;
}

.nav-tabs li {
    width: 220px;
    height: 100%;
    font-family: 'Gotham-Medium';
    font-size: 16px;
    color: #666666;
    padding-top: 32px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
}

.nav-tabs li.selected {
    color: #f58e70;
    border-bottom: 3px solid #f58e70;
}

footer {
	width:100%;
	height: 30px;
	font-family: 'Gotham-Book';
	font-size: 13px;
	color: #999999;
	text-align: center;
}

#inner-wrapper {
  width: 100%;
  max-width: 1260px;
  margin: 0 auto;
  padding: 50px 0;
  overflow: hidden;
  position: relative;
}

#inner-wrapper.list {
	padding-top: 0;
	margin-top: -74px;
}

#shadowContainer {
  width:100%;
  height: 100%;
  position: fixed;
  top:0px;
  left:0px;
  background-color: #000000;
  opacity: 0.6;
  display: none;
  z-index: 100;
}

.formFooter {
	width:100%;
	display: inline-block;
	text-align: center;
}

.popup {
	width: 450px;
	font-family: 'Gotham-Book';
	text-align: center;
	padding: 45px 70px 28px 70px;
    background-color: #ffffff;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 8px 0px #3f4e5a;
	position: fixed;
	top: 150px;
    z-index: 1000;
}

.popup .title {
	font-family: 'Gotham-Medium';
	font-size: 18px;
	color: #666666;
	margin-bottom: 15px;
}

.popup .content {
	width: 100%;
	font-size: 17px;
	color: #666666;
	line-height: 27px;
	margin-bottom: 25px;
}

.popup .alert {
	font-size: 18px;
	color: #dd5251;
}

.popup .note {
	font-size: 17px;
	color: #35a6b1;
	display: inline-block;
}

.popup .buttons {
	margin-top: 0;
}

.popup button {
    width: 140px;
    height: 48px;
    font-family: 'Gotham-Medium';
    font-size: 13px;
	color: #666666;
	display: inline-block;
    margin-left: 10px;
    background-color: #F7F7F7;
    border-radius: 24px;
}

.popup button.delete {
	color: #dd5251;
	background-color: #FBEDED;
}

.popup button.confirm {
	color: #ffffff;
	background-color: #5fe0ed;
}

.popup .loader {
    width: 38px;
    margin-left: 10px;
 }

 .page-header {
	 width: 100%;
	 padding: 40px 0 18px 0;
	 border-top: 5px solid #f5f5f5;
	 background-color: #ffffff;
	 position: relative;
	 overflow: hidden;
 }

 .page-header.border-b {
	border-bottom: 2px solid #F9F9F9;
 }

  .page-header.inner {
	  padding-top: 0;
	  padding-bottom: 8px;
	  background-color: transparent;
  }

 .page-header .back {
    width: 155px;
    height: 48px;
    font-family: 'Gotham-Bold';
    font-size: 13px;
	color: #666666;
	text-align: left;
    padding: 0 36px 0 48px;
    background-color: #f3f3f3;
    background-image: url(../../resources/back_arrow_dark.png);
    background-size: 30px;
    background-position: left 7px top 10px;
	border-radius: 24px;
	float: left;
}

.page-header.inner .back {
	background-color: #EDEDED;
}

.page-header .title {
	width: 100%;
    font-family: 'Gotham-Medium';
    font-size: 18px;
	color: #666666;
	text-align: center;
    padding-top: 15px;
}

.page-header .addNew {
    height: 48px;
    font-family: 'Gotham-Medium';
    font-size: 16px;
	color: #f58e70;
    padding: 0 66px 0 60px;
    background-color: #FEF9F8;
    background-image: url(../../resources/add-org.png);
    background-size: 30px 31px;
    background-position: left 15px center;
	border-radius: 24px;
	position: absolute;
    top: 0;
    right: 0;
}

.page-filter {
	width: 100%;
	padding: 30px 0 30px 0;
	background-color: #fbfbfb;
	border-top: 2px solid #F4F4F4;
    border-bottom: 2px solid #F4F4F4;
	position: relative;
	overflow: hidden;
}

.page-filter .field {
    width: auto;
	margin-right: 20px;
	position: relative;
    float: left;
}

.page-filter .field.nolabel {
	margin-top: 25px;
}

.page-filter .field label {
    font-family: 'Gotham-Medium';
    font-size: 14px;
    color: #666666;
	margin-bottom: 12px;
	display: block;
}

.tooltip-handler {
	position: relative;
}

.tooltip {
	width: 266px;
	position: absolute;
	top: 30px;
	left: -118px;
	display: none;
}

.tooltip-handler:hover .tooltip {
	display: block;
}

.tooltip .arrow {
    width: 100%;
    height: 13px;
    background-image: url(../../resources/tooltip-arrow.png);
    background-size: 22px 13px;
    background-position: center;
	position: relative;
	z-index: 100;
}

.tooltip .content {
	width: 266px;
    min-height: 36px;
    font-family: 'Gotham-Book';
    font-size: 14px;
	color: #a09064;
	margin-top: -1px;
	padding-top: 10px;
	text-align: center;
    background-color: #fff7e1;
    border: 1px solid #f6e5b3;
    border-radius: 18px;
    box-shadow: 0px 1px 5px 0px #e2e2e2;
    cursor: default;
    position: relative;
    z-index: 10;
}
